netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbp.h File Reference

Go to the source code of this file.

## Data Structures
struct | nbptab

## Functions
int | nbp_packet (struct atport *ap, struct sockaddr_at *from, char *data, int len)

## Variables
struct nbptab * | nbptab

## Function Documentation

## ◆ nbp_packet()

int nbp_packet | ( | struct atport * | ap,
|  | struct sockaddr_at * | from,
|  | char * | data,
|  | int | len )

## Variable Documentation

## ◆ nbptab

struct nbptab* nbptab
| extern